I purchased an Automatic module in 2013 and have never used it because I did not have an iPhone.

  • 1
  • Question
  • Updated 5 months ago
I now have an iPhone and would like to know if it will work on a 2018 Porsche 911 Carrera s?
Photo of Jesse Bravo

Jesse Bravo

  • 70 Points

Posted 5 months ago

  • 1
Photo of soccer cat

soccer cat

  • 442 Points 250 badge 2x thumb
Because you didn't have an iPhone or because you didn't have a phone period? It works on any phone that has the app available.
Photo of Ani

Ani, Customer Care Lead

  • 9,564 Points 5k badge 2x thumb
Hey Jesse, it sounds like you purchased the 1st Gen adapter if you bought one back in 2013. Unfortunately those are no longer supported—you may find it doesn't work as well with newer phones. Additionally, our car database lists the 2017 Porsche 911 models as unsupported. We don't have 2018 models yet (the database gets updated periodically) but the general rule is if the previous year is unsupported, it is likely the latest model is also unsupported. 

I wish I had better news!